Novell NetIdentity Agent 'XTIERRPCPIPE' Remote Code Execution Vulnerability

Bugtraq ID: 34400
Class: Design Error
CVE: CVE-2009-1350
Remote: Yes
Local: No
Published: Apr 06 2009 12:00AM
Updated: Jul 21 2009 03:16PM
Credit: Ruben Santamarta
Vulnerable: Novell NetIdentity Agent 1.2.3
Not Vulnerable: Novell NetIdentity Agent 1.2.4 build 1.2.612


 

Privacy Statement
Copyright 2010, SecurityFocus